@charset "utf-8";
/* CSS Document */

#side-dock_top {
	display:block;
	list-style:none;
	margin: 0 auto;
	position: fixed; 
	bottom: 2px; 
	right: 2px;  
	z-index: 99998;
	opacity: 0.9; 
	text-decoration: none;
	overflow: hidden;	
	text-align: center;
}  
.pamphlet-wrap {
width: 480px;
height: 300px;
padding: 8px;
transition: 0.3s;
cursor: pointer;
z-index: 99999999; 
}
.pamphlet-wrap:hover .img-wrap > img {
  transform: scale(1.03); 
}
.pamphlet-wrap.hidden {
  opacity: 0;
  visibility: hidden;
}
@media only screen and (max-width: 768px) {
  .pamphlet-wrap {
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
  }
}
.pamphlet-wrap .close-btn {
  position: absolute;
  content: "";
  width: 20px;
  height: 20px;
  position: absolute;
  top: -0px;
  right: -0px;
  color: #fff;
  font-weight: 700;
  background: #035fd5;
  z-index: 9;
  border-radius: 50%;
  line-height: 130%;
}
.pamphlet-wrap .img-wrap {
  display: block;
  overflow: hidden;
  margin-bottom: 5px;
}
.pamphlet-wrap .img-wrap > img {
  transition: 0.3s;
}
@media only screen and (max-width: 768px) {
  .pamphlet-wrap .img-wrap {
    height:auto;
    margin: 0 auto;
  }
  .pamphlet-wrap {
  width: 100%;
padding: 2px;
transition: 0.3s;
cursor: pointer;
z-index: 99999999; 
}
}
.pamphlet-wrap .ttl {
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 0;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .pamphlet-wrap .ttl {
    font-size: 14px;
    white-space: normal;
    padding: 0 10px;
    text-align: center;
  }
}

#side-dock_top {
animation: fadeIn 6s,fadeOut 6s 12s forwards;
}
@keyframes fadeIn { 
 0% {opacity: 0} 
 100% {opacity: 1} 
}
@keyframes fadeIn {
 from {
  opacity:0;
 }
 to {
  opacity:1;
 }
}
@keyframes fadeOut {
 from {
  opacity:1;
 }
 to {
  opacity:0;
  }
}




/*閉じる*/
.close{
    position: absolute;
    top: 100px;
    right: 100%;
    width: 30px;
    height: 160px;
    font-size: 20px;
    background-color: white;
    border: none;
    box-shadow: -2px 0 2px 2px gray;
    outline: none;
    z-index: 99999999;
}